{% extends "common/base.html" %}
{% block title %}
Penugasan
{% endblock title %}


{% block body %}
<div class="container">
    <h1 class="mt-2">TABLE ACARA</h1>


    <div class="input-group mt-3">
        <div class="input-group-prepend">
            <span class="input-group-text" id="basic-addon1">Filter</span>
        </div>
        <input type="text" class="form-control" placeholder="Filter based on .." aria-label="Username" aria-describedby="basic-addon1">
    </div>
    <table class="table mt-3">
        <thead>
        <tr>
            <th scope="col">ID ACARA</th>
            <th scope="col">Judul</th>
            <th scope="col">Deskripsi</th>
            <th scope="col">Tanggal Mulai</th>
            <th scope="col">Ticket Price</th>
            <th scope="col">Action</th>
        </tr>
        </thead>
        <tbody>
        <tr>
            <td>EVBRSG8AE0</td>
            <td>MKX</td>
            <td></td>
            <td>2018-05-30</td>
            <td>2018-09-10</td>
            <td>Free</td>
            <td><button class="btn"><i class="fa fa-trash"></i></button><button class="btn ml-2"><i class="fa fa-edit"></i></button></td>
        </tr>
        <tr>
            <td>EVAAS12E0</td>
            <td>ABC</td>
            <td>Best Event Ever</td>
            <td>2018-05-30</td>
            <td>2018-09-10</td>
            <td>Not Free - Ticket OTS</td>
            <td><button class="btn"><i class="fa fa-trash"></i></button><button class="btn ml-2"><i class="fa fa-edit"></i></button></td>
        </tr>
        </tbody>
    </table>
</div>


{% endblock body %}
